Subject: Ticket Assigned - Order number 2109109970-return item
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 14:23:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 2109109970-return item Hi
Concerning the mention order number I received one item in the wrong size.
Its a pack of underwear and what i ordered was a size 16 and I received a
size 20. After contacting your call center i was informed to send an email.
Attached is a picture of the pack in the wrong size.  I’d appreciate your
swift action in exchanging this item with the correct size.

Regards,
Dina
01060999392

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4551033